/*
  jQuery MegaMenu Plugin Examples CSS
  Author: GeekTantra
  Author URI: http://www.geektantra.com
*/
.cc_menu {
	width: 946px;
}
.cc_menu_1 {
	margin-top: 30px;
	width: 214px;
	float: left;
}
.cc_menu_1_text_act {
	border-left: 4px solid #ffcc00 !important;
	color: #ffcc00 !important;
}
.cc_menu_1_text {
	cursor: pointer;
	width: 100%;
	float: left;
	border-left: 4px solid #3399cc;
	font: 18px;
	padding-left: 10px;
	color: #ffffff;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-family: MuseoSansRounded700, Arial, Helvetica, sans-serif;
}
.cc_menu_1_text:hover {
	
	width: 100%;
	float: left;
	border-left: 4px solid #ffcc00;
	font: 18px;
	padding-left: 10px;
	color: #ffcc00;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-family: MuseoSansRounded700, Arial, Helvetica, sans-serif;
}
.cc_menu_2_about {
	font-family: MuseoSansRounded100, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-bottom: 20px;
width: 423px;
	float: left;
	text-align: justify;
	color: #FFF;
	font-size: 15px;
}
.cc_menu_2 {
	font-family: MuseoSansRounded100, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-bottom: 20px;
width: 711px;
	float: left;
	text-align: justify;
	color: #FFF;
	font-size: 15px;
}
.more_m {
	clear: both;
	margin-top: 20px;
	font-size: 16px;
	color: #006699 !important;
	float: left;
	margin-left: 0px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	cursor: pointer;
}
.cc_menu_3 {
	width: 283px;
	height: 310px;
	background-color: #c6c8ca;
	float: right;
}
html, body {
	height: 100%;
}
#Page {
	width: 1280px;
	margin: auto;
	border-collapse: collapse;
	height: 100%;
}
#Links {
	padding: 15px;
	font-size: 16px;
	text-align: center;
}
h1 {
	font-family: Georgia;
	font-size: 22px;
	color: #333;
	margin: 0px;
	padding: 20px 15px;
}
ul.megamenu {
	background-repeat: repeat-x;
	background-position: 0px 0px;
	z-index: 1000;
}
.mm-content-base {
	background: #3399cc;
}
a:link, a:visited {
	color: #00519e;
}
a:hover {
	color: #666;
}
h3 {
	margin: 0px;
	font-size: 16px;
	padding: 5px 0px 2px;
	
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
}
p, blockquote {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
blockquote {
	padding-left: 50px;
}
#tabular-content {
	font-size: 12px;
	width: 480px;
}
#tabular-content td {
	padding: 4px 5px;
}
#tabular-content th {
	color: #FFF;
	background: #254156;
	padding: 5px;
}
#form-content {
	margin: 0px;
}
#form-content fieldset {
	border: 1px solid #CCC;
	margin: 0px;
	padding: 5px;
}
#form-content legend {
	font-size: 11px;
}
#form-content .FieldLabel {
	font-size: 11px;
}
#form-content .FieldItem {
	margin-bottom: 5px;
}
#form-content .FieldItem input.Text {
	width: 220px;
	border: 1px solid #AAA;
	outline: none;
	padding: 5px;
	font-size: 15px;
}
#list-content, #list-content ul {
	margin: 0px;
	padding-left: 20px;
}
#list-content li {
	margin: 0px;
	padding: 2px 0px;
}
#paragraph-content, #quote-content {
	text-align: justify;
}
